package pathgame.tilemap;

import pathgame.gameplay.Player;

public class TileHomeTown extends Tile
{
    public TileHomeTown()
    {
        super(2, 0.0f, (pa) -> 0, false, false, TileType.LAND, false, false, TileRenderType.NORMAL);
    }

    @Override
    public void onEnter(Player p, TileMap map, int x, int y)
    {
        if(p.canWin())
        {
            p.win(map);
        }
    }
}
